Sdk 18.0.3 to sdk 20.0.0

#1

How to update expo SDK 18.0.3 to 20.0.0 in a current development environment?

I had tried using this article:
https://blog.expo.io/expo-sdk-v20-0-0-is-now-available-79f84232a9d1

But not able to update.

#2

Why weren’t you able to update? What errors did you get?
Did you try upgrading from 18 -> 19 and then 19 -> 20?

#3


this is error.